» Ubuntu » Balíky

Error

two or more packages specified (libfaad0 hardy)